

/* ---------------------------------------- Medium devices : 991 ---------------------------------------- */

@media (max-width: 991px) {

    .search-menu{
	    display: none;
    }
	/*start style for Mobile menu*/
	.top-logo {
		text-align: center;
		padding: 20px;
	}
	.sticky-nav {
		background: #090909;
	}
	.logo {
	    display: none;
	}
	.mobile-logo a{
        display:block;
    }
	.menu-toggle {
	    display: block;
	}
	.site-header .sidebar-toggle{
		display: none;
	}
	.menu-wrapper {
	    padding: 30px 0;
	    overflow: hidden;
	}
	.menu-wrapper nav{
		display: none;
	}
	.menu-wrapper nav {
		position: absolute;
		background: linear-gradient(145deg, #1e2024, #23272b);
		width: 100%;
		top: 100%;
		left: 0;
		z-index: 99999;
		padding: 45px 0 45px;
	}
	.transparent-header.sticky-nav {
		position: relative;
	}
	.menu-wrapper nav ul {
	    width:100%;
	}
	.menu-wrapper nav ul li {
	    display: block;
	}
	.menu-wrapper nav ul li a {
		color: #fff;
		width: 100%;
		display: inline-block;
		margin: 0;
		padding: 13px 0 13px 30px;
		font-size: 16px;
	}
	.sub-menu li a {
		border: none;
	}
	.menu-wrapper nav ul li a i{
	    display: none;
	}
	.menu-wrapper nav ul li a span i {
	    display: inline-block;
	    position: absolute;
	    right: 20px;
	    color: #232323;
	    font-size: 12px;
	    top: 17px;
	}
	.menu-wrapper nav ul li:hover a span i {
	    color: #7744D9;
	}

	/* Sub Menu */
	.menu-wrapper .sub-menu {
		position: static;
		left: 250px;
		width: 100%;
		background: #f8f8f8;
		display: none;
		transition: inherit;
		opacity: 1;
		visibility: visible;
	}
	.menu-wrapper .sub-menu li:hover a {
		margin-left: 8px;
		background: transparent;
	}
	.menu-wrapper .sub-menu .inner-sub-menu {
		left: 255px;
		background: #f8f8f8;
		z-index: 99;
	}

	/*--Transparent-Header--*/
	.transparent-header.sticky-nav .menu-wrapper nav ul li a {
		margin: 0;
	}
	.transparent-header.sticky-nav .menu-wrapper nav ul li a {
    	margin: 0;
	}
	header.transparent-header .menu-wrapper nav ul li a {
	    margin: 0;
	}
	.site-header .menu-wrapper nav ul li a {
		font-size: 14px;
	}
	.site-header .menu-wrapper nav ul li a:hover{
		color: #6ec1e4;
	}
	.menu-wrapper ul li.menu-item-has-children > a::after {
		right: 15px;
	}
	.site-header .menu-wrapper nav ul li a::before {
		display: none;
	}


	header .container {
		max-width: 960px;
	}
	.search_menu,
	.contact_number {
		display: none !important;
	}
	.contact_number li {
		font-size: 20px;
	}
	.contact_number img {
		margin-right: 8px;
	}
	.menu-wrapper nav ul li a i {
		font-size: 20px;
	}
	.menu-wrapper nav ul li a {
		margin: 35px 10px;
	}
	.hero-crousel .owl-nav {
		left: 15px;
		bottom: 10px;
	}

}

/* ---------------------------------------- Small devices : 767 ---------------------------------------- */

@media (max-width: 767px) {
	
	.top-logo {
		text-align: center;
		padding: 20px;
	}
	.sticky-nav {
		background: #090909;
	}
	.logo {
	    display: none;
	}
	.logo-txt::before {
	    display: block;
	}
	.menu-toggle {
	    display: block;
	}
	.active-nav {
	    left: 0 !important;
	}
	.menu-wrapper {
	    padding: 30px 0;
	    overflow: hidden;
	}
	.transparent-header.sticky-nav {
		position: relative;
	}
	.menu-wrapper nav ul {
	    width:100%;
	}
	.menu-wrapper nav ul li {
	    display: block;
	}
	.menu-wrapper nav ul li a:last-child {
	    border-bottom: none;
	}
	.menu-wrapper nav ul li a {
		color: #fff;
		width: 100%;
		display: inline-block;
		margin: 0;
		padding: 10px 0 10px 10px;
		font-size: 12px;
	}
	.menu-wrapper nav ul li a i{
	    display: none;
	}
	.menu-wrapper nav ul li a span i {
		display: inline-block;
		position: absolute;
		right: 10px;
		color: #232323;
		font-size: 12px;
		top: 13px;
	}
	.menu-wrapper nav ul li:hover a span i {
	    color: #7744D9;
	}
	.sticky-nav.style-two .menu-wrapper nav ul li a i {
		color: #111;
	}
	.sub-menu li a {
		border: none;
	}
	.menu-wrapper ul li:hover .sub-menu {
		top: 0;
	}
	.mm-social-icon {
		text-align: left;
	}
	.menu-wrapper .sub-menu li:hover {
		margin-left: 0;
	}
	.menu-wrapper .sub-menu li:hover a::after {
		visibility: hidden;
	}
	.menu-wrapper .sub-menu li:hover a {
	  padding-left: 20px;
	}
	.nav-btn{
		display: none;
	}
	.mm-social-icon a {
		height: 25px;
		width: 25px;
		line-height: 25px;
		font-size: 12px;
	}
	.mm-social-icon span {
		padding: 15px;
	}
	.header-top-area {
		display: none;
	}
	.top-space{
		height:0;
	}
	.menu-wrapper .sub-menu .inner-sub-menu {
		position: absolute;
		left: 95px;
		background: #f8f8f8;
		width: 100px;
		z-index: 99;
	}
	.mm-social-icon span {
		display: none;
	}
	.menu-wrapper nav ul li a {
		font-size: 14px;
	}
 	/*nav end*/


	header .container {
		max-width: 960px;
	}
	.search_menu,
	.contact_number {
		display: none !important;
	}
	.contact_number li {
		font-size: 20px;
	}
	.contact_number img {
		margin-right: 8px;
	}
	.menu-wrapper nav ul li a i {
		font-size: 20px;
	}
	.menu-wrapper nav ul li a {
		margin: 35px 10px;
	}

	.site-main .post .entry-header .entry-title, .site-main .post .entry-header .entry-title a {
		font-size: 30px;
	}
	
	/*---------------
	 Breadcrumb
	-----------------*/
	
	.breadcumb-area {
        padding: 80px 0 110px;
    }
    .breadcumb-area .breadcumb-inner h2 {
        font-size: 60px;
        margin-bottom: 10px;
    }
	.breadcumb-area .breadcumb-inner ul li {
        font-size: 18px;
    }

	/* Footer */
	.footer-content {
		padding: 90px 0 100px;
	}
	.footer-content .site-info {
		padding: 0;
		border: none;
	}
	.footer-content .subscribe {
		text-align: left;
		padding: 0;
		margin-top: 40px;
	}
	.footer-content .subscribe h2{
		font-size: 24px;
	}
	.footer-content .subscribe .form form button {
		width: 100px;
	}

}

@media (max-width: 599px) {

	.top-logo {
		text-align: center;
		padding: 20px;
	}
	.sticky-nav {
		background: #090909;
	}
	.logo {
	    display: none;
	}
	.logo-txt::before {
	    display: block;
	}
	.menu-toggle {
	    display: block;
	}
	.active-nav {
	    left: 0 !important;
	}
	.menu-wrapper {
	    padding: 30px 0;
	    overflow: hidden;
	}
	.transparent-header.sticky-nav {
		position: relative;
	}
	.menu-wrapper nav ul {
	    width:100%;
	}
	.menu-wrapper nav ul li {
	    display: block;
	}
	.menu-wrapper nav ul li a:last-child {
	    border-bottom: none;
	}
	.menu-wrapper nav ul li a {
		color: #fff;
		width: 100%;
		display: inline-block;
		margin: 0;
		padding: 10px 0 10px 10px;
		font-size: 12px;
	}
	.menu-wrapper nav ul li a i{
	    display: none;
	}
	.menu-wrapper nav ul li a span i {
		display: inline-block;
		position: absolute;
		right: 10px;
		color: #232323;
		font-size: 12px;
		top: 13px;
	}
	.menu-wrapper nav ul li:hover a span i {
	    color: #7744D9;
	}
	.sticky-nav.style-two .menu-wrapper nav ul li a i {
		color: #111;
	}
	.sub-menu li a {
		border: none;
	}
	.menu-wrapper ul li:hover .sub-menu {
		top: 0;
	}
	.mm-social-icon {
		text-align: left;
	}
	.menu-wrapper .sub-menu li:hover {
		margin-left: 0;
	}
	.menu-wrapper .sub-menu li:hover a::after {
		visibility: hidden;
	}
	.menu-wrapper .sub-menu li:hover a {
	  padding-left: 20px;
	}
	.nav-btn{
		display: none;
	}
	.mm-social-icon a {
		height: 25px;
		width: 25px;
		line-height: 25px;
		font-size: 12px;
	}
	.mm-social-icon span {
		padding: 15px;
	}
	.header-top-area {
		display: none;
	}
	.top-space{
		height:0;
	}
	.menu-wrapper .sub-menu .inner-sub-menu {
		position: absolute;
		left: 95px;
		background: #f8f8f8;
		width: 100px;
		z-index: 99;
	}
	.mm-social-icon span {
		display: none;
	}
	.menu-wrapper nav ul li a {
		font-size: 14px;
	}
 	/*nav end*/


	header .container {
		max-width: 960px;
	}
	.contact_number {
		display: none;
	}
	.search_menu {
		display: none !important;
	}
	.contact_number li {
		font-size: 20px;
	}
	.contact_number img {
		margin-right: 8px;
	}
	.menu-wrapper nav ul li a i {
		font-size: 20px;
	}
	.menu-wrapper nav ul li a {
		margin: 35px 10px;
	}

}


@media (max-width: 480px) {
	/*start style for Mobile menu*/
	.top-logo {
		text-align: center;
		padding: 20px;
	}
	.sticky-nav {
		background: #090909;
	}
	.logo {
	    display: none;
	}
	.logo-txt::before {
	    display: block;
	}
	.menu-toggle {
	    display: block;
	}
	.active-nav {
	    left: 0 !important;
	}
	.menu-wrapper {
	    padding: 30px 0;
	    overflow: hidden;
	}
	.transparent-header.sticky-nav {
		position: relative;
	}
	.menu-wrapper nav ul {
	    width:100%;
	}
	.menu-wrapper nav ul li {
	    display: block;
	}
	.menu-wrapper nav ul li a:last-child {
	    border-bottom: none;
	}
	.menu-wrapper nav ul li a {
		color: #fff;
		width: 100%;
		display: inline-block;
		margin: 0;
		padding: 10px 0 10px 10px;
		font-size: 12px;
	}
	.menu-wrapper nav ul li a i{
	    display: none;
	}
	.menu-wrapper nav ul li a span i {
		display: inline-block;
		position: absolute;
		right: 10px;
		color: #232323;
		font-size: 12px;
		top: 13px;
	}
	.menu-wrapper nav ul li:hover a span i {
	    color: #7744D9;
	}
	.sticky-nav.style-two .menu-wrapper nav ul li a i {
		color: #111;
	}
	.sub-menu li a {
		border: none;
	}
	.menu-wrapper ul li:hover .sub-menu {
		top: 0;
	}
	.mm-social-icon {
		text-align: left;
	}
	.menu-wrapper .sub-menu li:hover {
		margin-left: 0;
	}
	.menu-wrapper .sub-menu li:hover a::after {
		visibility: hidden;
	}
	.menu-wrapper .sub-menu li:hover a {
	  padding-left: 20px;
	}
	.nav-btn{
		display: none;
	}
	.mm-social-icon a {
		height: 25px;
		width: 25px;
		line-height: 25px;
		font-size: 12px;
	}
	.mm-social-icon span {
		padding: 15px;
	}
	.header-top-area {
		display: none;
	}
	.top-space{
		height:0;
	}
	.menu-wrapper .sub-menu .inner-sub-menu {
		position: absolute;
		left: 95px;
		background: #f8f8f8;
		width: 100px;
		z-index: 99;
	}
	.mm-social-icon span {
		display: none;
	}
	.menu-wrapper nav ul li a {
		font-size: 14px;
	}
 	/*nav end*/


	header .container {
		max-width: 960px;
	}
	.contact_number {
		display: none;
	}
	.search_menu {
		display: none !important;
	}
	.contact_number li {
		font-size: 20px;
	}
	.contact_number img {
		margin-right: 8px;
	}
	.menu-wrapper nav ul li a i {
		font-size: 20px;
	}
	.menu-wrapper nav ul li a {
		margin: 35px 10px;
	}

}

